html,
body
    {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.header {
    background-color: #313131;
}

p {
    font-size: 14px !important;
}

.header a {
    color: #fff!important;
    margin: 5px 10px!important;
    white-space: nowrap!important;
	font-size:14px!important;
}

.header a:hover {
    color: #fff;
}

.header i {
    color: #ffb700;
}

.yellow {
    color: #ffb700 !important;
}

.logo {
    max-width: 150px !important;
    height: auto;
}

.poisk {
    background-color: #ffb700;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.bd-example .carousel-item {
    min-height: 500px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bd-example .carousel-caption {
    position: absolute;
    right: 15%;
    top: 45%;
}

.navbar a {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.navbar a:hover {
    color: #ffb700 !important;
}

.act {
    color: #ffb700 !important;
}

.akciya {
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.blc1 {
    width: 47%;
    top: 15px;
    left: 15px;
    position: absolute;
    z-index: 0;
}

.blc2 {
    width: 33%;
    bottom: 15px;
    left: 15px;
    position: absolute;
    z-index: 0;
}


.proc {
    font-size: 50px;
    font-weight: 700;
}

.hover {
    display: none;
    background: rgba(255, 255, 255, 0.8);
    cursor: pointer;
    width: 100%;
    height: 100%;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
}

.akciya:hover .hover {
    display: block;
    z-index: 0;
    -webkit-transition: 3s;
    transition: 3s;
}

.akciya:hover .flag {
    display: block;
    z-index: 0;
    -webkit-transition: 3s;
    transition: 3s;
}

.flag {
    background-color: #ffb700;
    display: none;
    padding: 5px 20px;
    position: absolute;
    top: 45%;
    color: #000;
    border-radius: 10px;
    left: 50%;
    margin-left: -73px;
    -webkit-transition: 3s;
    transition: 3s;
}

.flag:hover {
    text-decoration: none;
    color: #000;
    -webkit-transition: 3s;
    transition: 3s;
}

main {
    position: relative;
}

.shar1 {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.shar2 {
    position: absolute;
    right: 0;
    top: 50%;
    z-index: -1;
}

.shar3 {
    position: absolute;
    left: 0;
    top: 25%;
    z-index: -1;
}

.shar4 {
    position: absolute;
    left: 0;
    top: 70%;
    z-index: -1;
}

.zagol {
    border: 0.8px solid #ffb700;
    width: 90px;
}

.zagol2 {
    border: 0.8px solid #ffb700;
    width: 90px;
    margin-left: 5px;
}

.tovar {
    border-radius: 10px;
    cursor: pointer;
    position: relative;
}

.hover2 {
    display: none;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

.tovar:hover .hover2 {
    display: block;
    cursor: pointer;
}

.tovar:hover .flag2 {
    display: block;
    z-index: 0;
    -webkit-transition: 3s;
    transition: 3s;
}

.flag2 {
    background-color: #ffb700;
    display: none;
    padding: 5px 20px;
    position: absolute;
    top: 45%;
    color: #000;
    border-radius: 10px;
    left: 50%;
    margin-left: -73px;
    -webkit-transition: 3s;
    transition: 3s;
}

.flag2:hover {
    text-decoration: none;
    color: #000;
    -webkit-transition: 3s;
    transition: 3s;
}

.blue {
    color: #00a8ff;
    font-size: 20px;
    font-weight: 600;
}

.yellow-text {
    position: absolute;
    bottom: 10px;
    background-color: #ffb700;
    padding: 20px 60px;
    width: 70%;
    left: -15px;
}

.green-text {
    position: absolute;
    bottom: 10px;
    background-color: #73b142;
    padding: 20px 60px;
    width: 70%;
    right: -15px;
}

.fa-quote-right {
    font-size: 40px;
    color: #fff;
}

.news {
    background-color: #fff;
    border-radius: 10px;
}

.podpis {
    background-image: url(img/bg-6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.footer {
    background-image: url(img/shar3.png);
    background-repeat: no-repeat;
    background-position: right;
}

.footer li {
    margin-bottom: 5px;
}

.footer a,
p {
    color: #837f7f!important;
	font-size:16px!important;
}

.footer a:hover {
    text-decoration: none!important;
    color: #9bc673!important;
}

.footer i {
    color: #9bc673;
}

@media screen and (max-width: 767px) {
    .form-control {
        display: inline-block !important;
        width: 50% !important;
    }

    .btn {
        vertical-align: top !important;

    }

    .bd-example .carousel-item {
        min-height: 200px !important;

    }

    .bd-example .carousel-caption {
        position: absolute;
        right: 15%;
        top: 15%;
    }

    .footer {

        background-position: right bottom;
    }
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border-radius:10px;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
	background-color:#fff;
	text-align:center;
	justify-content:center;
}
.woocommerce ul.products li.product .star-rating {    
    margin: auto;
}
.woocommerce ul.products li.product .button {
    margin-bottom: 1em;
}

.woocommerce div.product .woocommerce-product-rating {    
    color: #ffb700;
}

.woocommerce a {
    color: #00a8ff;
    font-size: 16px;
    font-weight: 600;
}
.reviews_bar {
	display:none;
}
.woocommerce span.onsale {   
    background-color: #ffb700;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%!important;
	max-width:100%!important;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 48%!important;
	max-width:100%!important;
}

.woocommerce form .form-row textarea {    
    min-width: 200px;
    height: 120px;
}

.basket {
    background-image: url(img/shopping-basket.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
}

.kolic {
    height: 30px;
    width: 30px;
    background-color: green;
    border-radius: 50%;
    border: 2px solid #fff;
    text-align: center;
    font-weight: 700;
    color: #fff;
    float: right;
    margin-right: -10px;
    margin-top: -10px;
}

.summa {
    margin-left: 10px;
    margin-top: 15px;
    font-size: 20px;
    font-weight: 700;
}
.cart-price {
	cursor:pointer;
}
.corz {
	position:absolute;
	top:30px;
	right:10px;
}



.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #ffb700!important;
    color: #fff;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ffb700!important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
     background-color: #ffb700!important;
}
.dropdown-item {   
    color: #212529!important;    
}
.corz:hover {
	color:green!important;
}

.woocommerce div.product div.images img {
    border: 10px solid #fff;
}
.wpf-search-container .page-title {
	display:none;
}

.woocommerce form .form-row {
    padding: 3px;
    margin: 0 0 6px;
    display: block;
}

.my-li > li {
    position: relative;
    padding-left: 15px;
}

.my-li > li:before {
    content: '\f35a';
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    top: 20%;
    left: -10px;
    margin-top: -4px;
    color: #9bc673;
    font-weight: 700;
}